#slideshow {

	position: relative;

	height: 350px;

	z-index: 1;

}

#slideshow img {

	position: absolute;

	top: 0;

	left: 0;

	z-index: 8;

	opacity: 0;

}

#slideshow img.active {

	z-index: 10;

	opacity: 1

}

#slideshow img.last-active {

	z-index: 9

}

#slideshow img {
    width: 1920px;
    height: 1080px;
    display: block;
    position: fixed;
    _position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -960px;
    margin-top: -540px;
    z-index: 2!important;
    opacity: 0.9!important;

}

@media screen and (max-width:1024px) {

img.bg {

	left: 50%;

	margin-left: -512px

}

}
.flex{background:url(http://gs.offcn.com/zg/jqskmap/images/zx.png) no-repeat center;width: 163px; height: 263px; position: fixed;right: 0px; top:20%;z-index: 10;}
.flex a{width:100%; height: 100%; display: block; cursor: pointer}

